from distutils.core import setup

import bhf


setup(
    name = 'bhf',
    version = bhf.__version__,
    license = 'MIT',
    description = 'Build Helper Functions',

    author = 'Fernando H. Silva',
    author_email = 'ferhensil@gmail.com',
    url = 'https://github.com/ferhensil/bhf',

    py_modules = ['bhf'],
    classifiers = [
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Topic :: Software Development :: Build Tools',
        'Topic :: Software Development :: Libraries',
    ],
)
